/*DIV SPACE -- <div class="div_space_20"></div><!--DIV SPACE--> */
.div_space_5{height:5px;} .div_space_10{height:10px;} .div_space_15{height:15px;} .div_space_20{height:20px;} .div_space_25{height:25px;}
.div_space_30{height:30px;} .div_space_35{height:35px;} .div_space_40{height:40px;} .div_space_45{height:45px;} .div_space_50{height:50px;}
.div_space_55{height:55px;} .div_space_60{height:60px;} .div_space_65{height:65px;} .div_space_70{height:70px;} .div_space_75{height:75px;}
.div_space_80{height:80px;} .div_space_85{height:85px;} .div_space_90{height:90px;} .div_space_95{height:95px;} .div_space_100{height:100px;}
body{
    background: rgba(192,192,192,0.2);
}
.header-content{
    background: #fff;
}

.text-danger{color: rgb(251, 150, 120) !important;}
.site_btn{background-color: transparent !important; color: #666 !important; box-shadow: inset 0 0 0 2px #07d79b !important;
    border: transparent; border-radius: 6px; outline: none !important; font-weight: bold;}
.site_btn_lg{background-color: transparent !important; color: #666 !important; box-shadow: inset 0 0 0 2px #07d79b !important;
    border: transparent; border-radius: 6px; outline: none !important; font-weight: bold; width: 100%; padding:12px 0px; font-size: 20px;}

.breadcrumb_grid{ padding: 0px; margin: 0px; width: 100%; background: #f5f5f5 !important; margin-bottom: 20px;}
.breadcrumb-wapper{text-align: left;}
.breadcrumb{background: none !important; margin-top: 0px; padding: 25px 0px !important; margin-bottom: 0px !important}

.add_chart_btn{margin-top: 10px;}
.form_heading{font-size: 16px !important; color: #666 !important; padding-bottom: 5px;}
.fill{color: #55a62c; font-size: 7px !important; margin: 3px 0px 0px 3px; position: absolute; display: inline-block;}
.file{opacity: 0; position: absolute; width: 100%; height: 50px; margin-left: -110px; margin-top: 26px;}
.hide_input{visibility:hidden;}
/*.prompt{height: 30px !important;}*/
.common_input{border: none !important; box-shadow: none !important; border-bottom: 1px solid #07d79b !important;
border-radius: 0px !important;}

.form_loader_wrap{position:absolute; background:rgba(23, 32, 42, 0.6); z-index:999; height: 100%;
width: 100%; text-align: center; display: none;}
.form_loader{position:relative; top:50%; transform:translateY(-50%); width:250px; height:300px;}

.content_loader_wrap{position:fixed; background:rgba(23, 32, 42, 0.1); z-index:999999; height: 100%;
width: 100%; text-align: center; cursor: wait; display: none;}
.content_loader{position:relative; top:50%; left: 50%; transform:translateY(-50%); transform:translateX(-50%); width:250px; height:300px;}

/*Table Section*/
.table_wrap{overflow: auto; padding-top: 5px; border: none !important;}
.table_head{font-weight: 800; font-size:14px;}
.table_data{}
.table_head tr td{vertical-align: middle !important; padding: 15px 10px !important;}
.table_data tr td{vertical-align: middle !important; border-top: 1px solid #f5f5f5 !important; padding: 15px 10px !important;}
.bg_theme_success{background: #07d79b;}
.bg_theme_warning{background: #e0bc00;}
.bg_theme_danger{background: rgb(251, 150, 120);}

.edit_btn{padding: 3px; font-size: 16px; cursor: pointer !important; color: #07d79b;}
.del_btn{padding: 3px; font-size: 16px; cursor: pointer !important; color: rgb(251, 150, 120);}
.check_btn{padding: 3px; font-size: 16px; cursor: pointer !important; color: #00a65a;}
.web_btn{padding: 3px; font-size: 16px; cursor: pointer !important; color: #343a40 !important;}
.disabled{pointer-events:none; opacity:0.5;}
.col{margin-right: 22px;}
/*Select 2*/
.select2-container--default .select2-selection--multiple{border: none !important; box-shadow: none !important; border-bottom: 1px solid #07d79b !important;
border-radius: 0px !important; margin-bottom: 15px !important;}

/*Tag List*/
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{color: #fff; padding: 3px;}
.select2-container--default .select2-selection--multiple .select2-selection__choice{border: none !important; background: #07d79b !important; color: #fff; padding: 0px 10px 0px 5px}

/*Select Option*/
.select2-container--default .select2-results__option--highlighted[aria-selected]{background-color: #07d79b !important;}
.select2-container--default .select2-results__option[aria-selected=true]{background-color: #07d79b !important;}
.select2-container--default .select2-results>.select2-results__options{max-height: 1000px;}

/*TagsInpput*/
.bootstrap-tagsinput{border: none !important; box-shadow: none !important; border-bottom: 1px solid #07d79b !important;
border-radius: 0px !important}

/*MDP*/
/*.ui-widget-content{background: #fff none !important;}
.ui-widget-header{background: #fff none !important;}*/

/*.ui-widget-header .ui-icon {
    background-image: url(images/ui-icons_b83400_256x240.png);
}*/

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    /*background: #07d79b none !important;*/
    font-weight: normal !important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: none !important;
}

.ui-datepicker td span, .ui-datepicker td a {
    text-align: center !important;
}

/*.ui-datepicker .ui-datepicker-calendar .ui-state-highlight a{
    background: #07d79b none !important;
}*/

/*Tag List*/
.bootstrap-tagsinput .badge [data-role="remove"]:after{background-color: rgba(0, 0, 0, 0) !important;}
/*.bootstrap-tagsinput .badge [data-role="remove"]:after:hover{background-color: rgba(0, 0, 0, 0);}*/
.bootstrap-tagsinput .badge{border: none !important; background: #07d79b !important; color: #fff; border-radius: 4px; padding: 10px 10px 10px 10px; font-size: 15px; margin: 5px 1px;}


/*View Tag*/
/*.tag_box{padding-top: 10px !important; padding-bottom: 10px;}*/
.view_tag{border: none !important; background: #07d79b !important; color: #fff; border-radius: 4px; font-size: 15px; padding: 5px 10px; margin: 0px 8px 5px 0px;}


.save_btn{background: #09c199 !important; border: 1px solid #09c199 !important;}
.modal-content{border: none !important;}


.intro-course-content { padding: 0px 0px !important;  }


.user_dash_wrap{padding: 40px 0px !important;}

.user_menu_wrap{background: #fff !important; margin-top: 20px !important; box-shadow: 0px 0px 10px 0px rgba(192,192,192,0.9); padding: 20px;}
.acc_type{font-weight: 700; text-transform: uppercase; font-size: 20px; color: #666; padding: 10px 0px 20px 0px; text-align: center; font-family: Roboto;}
.user_link_wrap{border-top: 1px solid #e5e5e5; margin:0px !important; padding: 10px 0px 10px 0px;}
.user_link{font-size: 12px !important; line-height: 20px; font-weight: 700; text-transform: uppercase; color: #42495b;}

.user_data_wrap{background: #fff !important; padding: 20px; margin-top: 20px!important; box-shadow: 0px 0px 10px 0px rgba(192,192,192,0.9); }
.user_details_title{font-size: 30px; color: #666; font-weight: 700; text-transform: capitalize; display: inline-block;
padding-bottom: 5px;}
.info_wrap{margin: 10px 0px !important;}
.field{font-size: 18px !important; font-weight: 700; display: block;}
.data{font-size: 16px !important; display: block; border-bottom: 1px solid #07d79b; padding-top: 10px !important; padding-bottom: 10px;}

.box_edit_btn{font-size: 30px !important; cursor: pointer; color: #07d79b; margin-top: 12px;}

.modal_title{font-size: 25px !important;}

.web_side_bar{background: #fff !important; padding: 20px; margin-top: 20px!important; box-shadow: 0px 0px 10px 0px rgba(192,192,192,0); }
.web_content_section{background: #fff !important; padding: 20px; margin-top: 20px!important; box-shadow: 0px 0px 10px 0px rgba(192,192,192,0); }

.details_grid{margin-bottom: 20px;}
.share_grid{margin-top: 20px;}
.share_icon{color: #09c199; margin: 0px 7px;}

.courses-by-list>.courses__list>.courses__item {
    margin-bottom: 15px;
}

/*-------------------------------------------------------------------------------------
    Preloader
---------------------------------------------------------------------------------------*/

.pre_image{width: 60px; height: 60px; display: none;}
.site-preloader { /*background-color: #0D1A2E;*/ background-color: #fff; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 9999999;}

.site-preloader .spinner { width: 60px; height: 60px; background-color: #07d79b; border-radius: 100%; position: relative;
 top: 50%; left: 47%; transform: translate(-50%, -47%); -webkit-animation: sk-scaleout 2.0s infinite ease-in-out;
animation: sk-scaleout 2.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout
{
    0% { -webkit-transform: scale(0) }
    100% { -webkit-transform: scale(2.0); opacity: 0; }
}

@keyframes sk-scaleout
{
    0% { -webkit-transform: scale(0); transform: scale(0); }
    100% { -webkit-transform: scale(2.0); transform: scale(2.0); opacity: 0; }
}